Announcement

Collapse
No announcement yet.

Traffic Map : fonctionne pas

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • jaykay
    replied
    Formidable Wistof, ça marche du tonerre maintenant :P

    Leave a comment:


  • wistof
    replied
    dans include/trafficmap/trafficmap.pl

    ligne 261
    tu remplaces
    if(/^\s*NODE\s+(\w+)/i){
    par :
    if(/^\s*NODE\s+(\S+)/i){

    Leave a comment:


  • jaykay
    replied
    Merci de toutes vos réponses, et vivement la prochaine release alors, parcke là tous mes hosts sont nommés avec des "-" :lol:

    Leave a comment:


  • wistof
    replied
    ça vient de trafficmap.pl, et ça devrait être gérer dans la prochaine release

    Leave a comment:


  • wistof
    replied
    ahh ?? bon à savoir.... rester plus qu'à déterminer si ça vient d'Oreon ou de trafficmap.pl...

    Leave a comment:


  • ngrataloup
    replied
    ne chercher plus ... le pb est simple ... trafficMap.pl ne gere pas les "-" dans le nom de l'host

    Leave a comment:


  • ngrataloup
    replied
    je declare 2 hosts ayant chacun un check_graph_traffic en service associé, puis une relation entre les deux ... au final, seul le dernier host apparait, si on le supprime, c'est l'host precedent qui apparait !
    bref, je m'arrache les cheveux (pour le peu qu'il me reste :lol: )

    Leave a comment:


  • wistof
    replied
    peux tu me rappeler les symptomes de ton problème ?

    Leave a comment:


  • ngrataloup
    replied
    oui, effectivement et celle-ci est bien modifiée sur le serveur lorsque je la met à jour (sous png/trafficMapxx.png)

    Leave a comment:


  • wistof
    replied
    de toute, façon, tu as bien une image de générée ?

    Leave a comment:


  • ngrataloup
    replied
    oui, les librairies suivantes sont installées

    libgd-gd1-perl 1.41-13 Perl module wrapper for libgd (old version a
    libgd-perl 1.41-13 Perl module wrapper for libgd
    libgd1-xpm 1.8.4.debian-1 GD Graphics Library (old version)
    libgd2-xpm 2.0.33-2 GD Graphics Library version 2
    libgdbm3 1.8.3-2 GNU dbm database routines runtime version)
    php4-gd 4.3.10-15 GD module for php4

    Leave a comment:


  • wistof
    replied
    perl-gd

    Leave a comment:


  • ngrataloup
    replied
    Je suis aussi dans la meme situation ... depuis 3 mois .... mais j'ai abandonné depuis
    quelles sont les librairies perl necessaires ?

    Leave a comment:


  • templuche
    replied
    Bonjour,

    Information : si tu utilises le navigateur Konqueror, les coordonnées en X et Y sont incorrectes. Si tu es dans ce cas, essaye avec un autre navigateur. Sinon, as tu les librairies Perl nécessaires?

    Leave a comment:


  • wistof
    replied
    tu les a bien positionné en X et Y ?

    Leave a comment:

Working...
X